<?PHP
ini_set("max_execution_time", 5000);
ini_set('memory_limit', '1024M');
$abulan = ['01' => 'Januari', '02' => 'Februari', '03' => 'Maret', '04' => 'April', '05' => 'Mei', '06' => 'Juni', '07' => 'Juli', '08' => 'Agustus', '09' => 'September', '10' => 'Oktober', '11' => 'November', '12' => 'Desember'];
$t_tglcetak = date('d') . " " . $abulan[date('m')] . " " . date('Y');        
?>
<html>
    <head>
        <style type="text/css">
            .border_atas {
                border-top: 4px double black;
                border-collapse: collapse;
            }

            .border_kiri {
                border-left: 4px double black;
                border-collapse: collapse;
            }

            .border_kanan {
                border-right: 4px double black;
                border-collapse: collapse;
            }

            .border_bawah {
                border-bottom: 4px double black;
                border-collapse: collapse;
            }

            .font_besar {
                font-size: 12pt;
            }

            .font_kecil {
                font-size: 10pt;
            }

            .font_lima {
                font-size: 7pt;
            }

            .font_tujuh {
                font-size: 7pt;
            }  

            .font_delapan {
                font-size: 8pt;
            }    

            .font_sembilan {
                font-size: 9pt;
            }    
			body {
				font-family: sans-serif;
                font-size: 10pt;
			}
        </style>
    </head>
    <body>
    <div class="border_atas border_bawah border_kanan border_kiri">
        <table class="border_bawah" style="width: 100%">
            <tr>
                <td style="widht:10%;padding:2%;">
                    <?php $gambar = $_SERVER['DOCUMENT_ROOT'] . "" . $this->basePath() . "/" . $ar_pemda->s_logo;
                    ?> 
                    <img src="<?= $gambar ?>" style="width:45px;"  />
                </td>
                <td style="text-align:center;padding:2% 17% 2% 2%;">
                    PEMERINTAH <?= strtoupper($ar_pemda->s_namakabkota) ?>
                    <br>
                    <b style="font-size:14pt;"><?= strtoupper($ar_pemda->s_namainstansi) ?></b>
                    <br>
                    <small><?= strtoupper($ar_pemda->s_alamatinstansi.'<br>'.$ar_pemda->s_namaibukotakabkota) ?></small>
                </td>
            </tr>
        </table>
        <table class="" style="width: 100%;">
            <tr>
                <td colspan="3" style="padding:10px;text-align:center;">
                    <u>KEPUTUSAN KEPALA <?= strtoupper($ar_pemda->s_namainstansi) ?></u>
                    <br>
                    NOMOR : <?='21/BPD/'.DATE('Y').'/'.$nomor_urutsk?>
                    <br><br>
                    TENTANG
                    <BR><BR>
                    PENGUKUHAN SEBAGAI WAJIB PAJAK
                </td>
            </tr>
            <tr>
                <td width="15%" style="vertical-align:top;padding-left:10px;">Membaca</td>
                <td width="5%" style="vertical-align:top;">:</td>
                <td style="vertical-align:top;text-align:justify;padding-right:10px;">Isian formulir Pendaftaran yang disampaikan kepada <?=$ar_pemda->s_namainstansi?> dengan nomor formulir <?=$nomor_urutsk?> tanggal <?=date('d-m-Y')?>.</td>
            </tr>
            <tr>
                <td style="vertical-align:top;padding-left:10px;">Membaca</td>
                <td style="vertical-align:top;">:</td>
                <td style="vertical-align:top;text-align:justify;padding-right:10px;">
                    <table>
                        <tr>
                            <td style="vertical-align:top;">a.</td>
                            <td>bahwa yang bersangkutan telah memenuhi persyaratan baik subyek maupun obyek Pajak Daerah</td>
                        </tr>
                        <tr>
                            <td style="vertical-align:top;">b.</td>
                            <td>bahwa sehubungan dengan itu, perlu ditetapkan pengukuhan yang bersangkutan menjadi Wajib Pajak Daerah</td>
                        </tr>
                    </table>
                </td>
            </tr>
            <tr>
                <td style="vertical-align:top;padding-left:10px;">Mengingat</td>
                <td style="vertical-align:top;">:</td>
                <td style="vertical-align:top;text-align:justify;padding-right:10px;">Keputusan Menteri Dalam Negeri Nomor 973-442 tanggal 26 Mei 1998 tentang Sitem dan Prosedur Manual Pendapatan Daerah.</td>
            </tr>
            <tr>
                <td colspan="3" style="text-align:center;padding:10px;">MEMUTUSKAN : </td>
            </tr>
            <tr>
                <td style="vertical-align:top;padding-left:10px;">Menetapkan</td>
                <td style="vertical-align:top;">:</td>
                <td style="vertical-align:top;text-align:justify;padding-right:10px;">SURAT KEPUTUSAN <?= strtoupper($ar_pemda->s_namainstansi.' '.$ar_pemda->s_namakabkota) ?> TENTANG PENGUKUHAN SEBAGAI WAJIB PAJAK DAERAH.</td>
            </tr>
            <tr>
                <td style="vertical-align:top;padding-left:10px;">PERTAMA</td>
                <td style="vertical-align:top;">:</td>
                <td style="vertical-align:top;text-align:justify;padding-right:10px;">
                    <table>
                        <tr>
                            <td style="width:38%">Mengukuhkan<br>Merk/Jenis Usaha</td>
                            <td style="width:3%;vertical-align:bottom;">:</td>
                            <td style="vertical-align:bottom;"><?= strtoupper($data['t_nama']); ?></td>
                        </tr>
                        <tr>
                            <td style="vertical-align:top;">Alamat</td>
                            <td style="vertical-align:top;">:</td>
                            <td style="vertical-align:top;"><?= strtoupper($data['t_alamat_lengkap']); ?></td>
                        </tr>
                        <tr>
                            <td style="vertical-align:top;">NPWPD</td>
                            <td style="vertical-align:top;">:</td>
                            <td style="vertical-align:top;"><?= strtoupper($data['t_npwpd']); ?></td>
                        </tr>
                        <tr>
                            <td style="vertical-align:top;">Nama Penanggung Pajak Daerah</td>
                            <td style="vertical-align:top;">:</td>
                            <td style="vertical-align:top;"><?= strtoupper($data['t_nama']); ?></td>
                        </tr>
                        <tr>
                            <td style="vertical-align:top;">Alamat</td>
                            <td style="vertical-align:top;">:</td>
                            <td style="vertical-align:top;"><?= strtoupper($data['t_alamat_lengkap']); ?></td>
                        </tr>
                        <tr>
                            <td colspan="3">sebagai Wajib Pajak Daerah diwajibkan membayar Pajak.</td>
                        </tr>
                    </table>
                </td>
            </tr>
            <tr>
                <td style="vertical-align:top;padding-left:10px;">KEDUA</td>
                <td style="vertical-align:top;">:</td>
                <td style="vertical-align:top;text-align:justify;padding-right:10px;">
                    Surat Keputusan ini mulai berlaku sejak tanggal ditetapkan.
                </td>
            </tr>
            <tr>
                <td style="vertical-align:top;padding-left:10px;">KETIGA</td>
                <td style="vertical-align:top;">:</td>
                <td style="vertical-align:top;text-align:justify;padding-right:10px;">
                    Apabila Wajib Pajak tidak memenuhi kewajiban membayar Pajak, maka NPWPD akan ditarik dan dapat ditinjau kembali.
                </td>
            </tr>
        </table>
        <table width="100%" style="font-family:sans-serif;margin:20px 10px 30px 10px;" class="font_sembilan">
                <tr>
                    <td></td>
                    <td style="width:40%;text-align:left;">
                        Ditetapkan di <?= $ar_pemda->s_namaibukotakabkota. '<br>pada tanggal ' .$t_tglcetak ?>
                        <br><br>
                        <?=strtoupper($ar_mengetahui->s_jabatanpej.'<br>'.$ar_pemda->s_namakabkota)?>,
                        <br><br><br><br>
                        <u><?=$ar_mengetahui->s_namapej?></u>
                        <br>
                        <?=strtoupper($ar_mengetahui->s_pangkatpej)?>
                        <br>
                        NIP. <?=$ar_mengetahui->s_nippej?>
                    </td>
                </tr>
            </table>
        </div>
    </body>
</html>